body.transparent-header #sp-header {
    background-color: white;
}


body.transparent-header #sp-header.header-sticky {
    position: fixed;
    background-color: white;
}



.text-lg-start {
        margin-bottom: 12px;
        margin-top: -15px;
    }


@media (max-width: 575px) {
.text-lg-start {
        margin-bottom: 0px;
        margin-top: 0px;
    }
}








.logo-image {
    margin-top: 10px;
}



#sp-top-bar {
    padding: 8px 0 0 0;
    font-size: 0.875rem;
    margin-bottom: -5px;
}



#sp-header {
    height: 90px;
    width: 100%;
    position: relative;
    z-index: 99;
  /*  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);*/
    animation: spFadeIn 0.5s;
    background: #ffffff;
}


.sp-megamenu-parent>li>a {
    color: black;
    font-size: 18px;
    font-weight: 700;
}



.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
}


.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #0a4587 !important;
}

.sp-megamenu-parent>li:hover>a {
    color: #2f6aab !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #6695ca;
}



.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #2f6aab;
}



.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 16px;
    font-weight: 600;
}




.sp-megamenu-parent>li.active>a {
    background: #0a4587;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}






.sp-menu-item current-item active {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}


.sp-megamenu-parent .sp-mega-group>li>a:hover {
    color: #6695ca;
}

.sp-megamenu-parent .sp-mega-group>li>a:active {
    color: black !important;
    font-weight: 600 !important;
}


/********************************************/

:root {
    header_height: $header_height;
    text-color: #252525;
    link-color: #00aeef;
     gradient-color-1: #ff0000; 
     gradient-color-2: #000000; 
}

.burger-icon>span {
    display: block;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
    color: white;
    color: black;
}


.burger-icon:before {
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    left: -7px;
    top: -7px;
    padding: 1px;
    background: white;
    mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    mask-composite: exclude;
}



#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 0 0 0;
}



    .text-lg-end {
        /*text-align: right !important;*/
        margin-top: -15px;
        color: #ffffff;font-weight: 600;
    }



.social-icons {
    font-size: 25px;
    margin-bottom: 10px !important;
}



@media (max-width: 575px) {
    #sp-top1{
    margin-bottom: 0px !important;
    margin-top: 10px !important;
    
}
}



@media (max-width: 575px) {
    #sp-top2{
    margin-bottom: 10px !important;
    margin-top: 0px !important;
    
}
}

.social-icon-twitter{
    font-size: 20px;
}





.copyright{
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 16px;
}



.top-buttons-book-now{
    padding: 10px 15px 10px 15px !important;
    background-image: linear-gradient(to right, rgba(10,69,135,1), rgba(49,111,181,1));
    font-size: 18px !important;
}



.top-buttons-start-now{
    padding: 10px 15px 10px 15px !important;
    background-image: linear-gradient(to right, rgba(100,100,100,1), rgba(170,170,170,1));
    font-size: 18px !important;
}



body .sppb-btn.gradient-button .fas, body .btn.gradient-button .fas {
    width: 32px;
    /*background: linear-gradient(133.69deg, #0a4587 -2.59%, var(--gradient-color-2) 113.65%);*/
    background: linear-gradient(133.69deg, #003774 -2.59%, #375d87 113.65%);
    padding: 0px;
    height: 32px;
    border-radius: 32px;
    display: inline-flex
;
    justify-content: center;
    align-items: center;
    margin-left: 32px;
    color: #fff;
    position: absolute;
    z-index: 5;
    margin-left: 30px;
}



body .sppb-btn.gradient-button:hover, body .btn.gradient-button:hover {
    background: linear-gradient(133.69deg, #003774 -2.59%, #375d87 113.65%);
    color: #fff;
}


body .sppb-btn.gradient-button:hover i.fas, body .btn.gradient-button:hover i.fas {
    background: #fff;
    color: #003774;
}

/*************************/



body .sppb-btn.sppb-btn-primary {
    background-color: black;
}


body .sppb-btn.sppb-btn-primary:hover {
    background-color: #999999;
}

#sp-menu .sp-module .sppb-btn.gradient-button {
    padding: 9px 30px 17px 32px;
    background: linear-gradient(133.69deg, #10345c -2.59%, #50a3ff 113.65%);
    border: 1px solid #50a3ff;
    font-size: 14px;
}



#sp-menu .sp-module .sppb-btn.gradient-button:hover {
    background: linear-gradient(133.69deg, #50a3ff -2.59%, #10345c 113.65%);
}


.burger-icon {
    background: black;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #4da1ff !important;
}


.offcanvas-menu .offcanvas-inner ul.menu>li a:hover {
    color: #4da1ff !important;
}

.left_align {
    max-width: 60%;
}


.left_align1 {
    max-width: 45%;
}



@media (max-width: 575px) {
    .left_align {
    max-width: 90%;
}


.left_align1 {
    max-width: 85%;
}
}


.clients-testimonial-pro .sppb-carousel-inner .sppb-item .sp-carousel-text .sppb-testimonial-message {
    padding-bottom: 25px;
}

.clients-testimonial-pro .sppb-carousel-inner .sppb-item .sp-carousel-text {
    padding: 50px 72px;
    margin: 28px 0px;
    background-color: #edf5ff;
}

#sp-footer, #sp-bottom {
    background: #001022;
    color: #CCCCCC;
}


.clients-testimonial-pro .sppb-carousel-inner .sppb-item .sp-carousel-image::after {
    content: "";
    position: absolute;
    top: -14px;
    right: -14px;
    width: 160px;
    height: 380px;
    background: linear-gradient(145deg, #00254f, #6f43ff);
    z-index: 0;
}



.gradient-image .sppb-addon-single-image-container:before {
    content: "";
    position: absolute;
    width: 86%;
    height: 160px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
    transform: translate(14px, 14px);
    background: linear-gradient(145deg, #00254f, #6f43ff);
}


.service-feature {
    transition: all 0.3s ease;
    background: #052850;
    padding: 30px;
    border-radius: 16px;
}


.service-feature:hover {
background: linear-gradient(0deg, #53a4ff , #064ea0);
}



.sppb-addon-accordion .sppb-panel-modern:has(> .sppb-panel-heading.active) {
    border: 1px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(133.69deg, #53a4ff -2.59%, #064ea0 113.65%) border-box;
    box-shadow: 0 0 12px rgba(0, 0, 251, 0.3);
}


.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading.active .sppb-toggle-direction .fa::before {
    color: #064ea0;
    border: 1px solid #064ea0;
    transition: color 0.5s ease, border-color 0.5s ease;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
    width: 300px;
}